@import url('https://fonts.googleapis.com/css?family=Catamaran:300,500,700,900&amp;subset=latin-ext');
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);

/* Reset */
ul{ margin-bottom:0px; padding-left:0;}
li{ float:left; list-style:none;}
.list li{ float:none;}
a{ transition:all 300ms ease-in-out;}
a:hover, a:focus{ text-decoration:none;}
*{ box-sizing:border-box;}
*::after, *::before{ box-sizing:border-box;}

.proba path, .proba polygon{fill:red !important;}

/*** Main ***/
/*body{background:#e5e5e5 url(../images/bg-repeat.jpg) repeat 0 0; color:#252525; font-family:'Catamaran', sans-serif; font-size:12px; font-weight:400; margin:0; min-height:1000px;}*/
body{background:#fefefc; color:#252525; font-family:'Catamaran', sans-serif; font-size:12px; font-weight:400; margin:0; min-height:1000px;}
h1, h2, h3, h4, h5, h6{ font-weight:normal; line-height:1em;}
h2.def{font-size:60px; font-weight:900; color:#db1410;}
h2.def a{color:#db1410;}
p{line-height:1.2em;}
blockquote {margin: 0;}
.def-sub-text blockquote p {
	margin: 30px 12px;
    font-size: 30px;
    line-height: 1em;
    font-weight: 700;
    color: #db1410;
}
.img-responsive{ height:auto; width:100%;}
.fix-box{overflow:hidden;}
img.alignleft {float: left; padding: 15px 15px 15px 0;}
img.alignright {float: right; padding: 15px 0 15px 15px;}

.flex-row {display: flex; flex-wrap: wrap;}

.menuwrap{ background-color:#0d1f48; border-bottom:5px solid #db1410; margin-bottom:140px; position:relative;}
.logo{background-image:url('../images/logo.svg'); background-position:center; background-repeat:no-repeat; bottom:-40px; height:91px; left:50%; margin:0 0 0 -45px; position:absolute; text-indent:-9999px; width:91px; z-index:1002;}
.logo-bottom{width:300px; height:84px; margin-left:-150px; position:absolute; left:50%; bottom:-125px; background: Url('../images/logo_bottom.svg') no-repeat center bottom; z-index:1002;}

ul.menu{min-height:38px; display:inline-block; margin:0; margin-top:25px; position:relative; vertical-align:top; width:100%; z-index:1001;}
.menu > li{ transition:all 300ms ease-in-out; width:14.2857143%;}
.menu > li > a{ color:#ffffff; display:inline-block; font-size:20px; font-weight:500; padding:5px 0; position:relative; text-align:center; text-transform:uppercase; width:100%;}
.menu > li > a.separation {text-indent: -9999px;}
.m-menu > li > a.separation {text-indent: -9999px;}
.menu > li:not(.search):hover{ background-color:#db1410;}
.menu > li > a:hover{font-weight:900;}
.menu > li > a.active{ font-weight:900;}
.menu > li > a.active:after{ background-color:#db1410; border-bottom-left-radius:100px; border-bottom-right-radius:100px; bottom:-17px; content:""; height:12px; left:50%; margin:0 0 0 -10px; position:absolute; width:20px; z-index:1001;}
.menu > li.sub-menu-button{display:none; width:30px; height:30px; margin:-1px 0 0 13px; color:#fff; font-size:26px; cursor:pointer;}
.menu > li.sub-menu-button:hover{background-color:transparent;}
.menu li.empty:hover{background-color:transparent;}
.menu li.empty a{ content:" ";}
.m-menu li.empty a{ content:" ";}
.menu .search input{ border:inherit; float:right; font-size:14px; margin-top:3px; padding:2px 5px; width:calc(100% - 35px);}
.menu .search button{ background-color:transparent; background-image:url('../images/icon_search.png'); background-position:top left; background-repeat:no-repeat; border:0px solid transparent; float:right; height:23px; margin:5px 0px 0 5px; text-indent:-9999px; width:20px;}
.menu ul.sub-menu{ display:none; width:100%; height:90px; left:0; padding-left:40px; position:absolute; top:38px; z-index:1001;}
.menu ul.sub-menu li{ font-size:20px; font-weight:400; height:90px; line-height:99px; margin-right:50px;}
.menu ul.sub-menu a{ color:#db1410;}
.menu ul.sub-menu a:hover{ color:#0d1f48;}
.menuwrap-bottom{ background:#c9c9c9; display:none; height:85px; position:absolute; top:68px; width:100%; z-index:1000;}

.search-mobile{display:none; width:100%; height:100%; position:fixed; top:0; left:0; z-index:1100; background:rgba(0, 0, 0, 0.3); cursor:pointer;}
.search-mobile form{width:90%; max-width:350px; position:absolute; top:50%; left:50%; margin:-32px 0 0 -175px; background:#fff; overflow:hidden;}
.search-mobile form .form-row{width:93%; margin:12px auto; overflow:hidden;}
.search-mobile form input{width:calc(100% - 43px); padding:0 8px; height:40px; border:1px solid #0d1f48; float:left; font-size:16px;}
.search-mobile form button{width:43px; height:40px; border:none; background:#0d1f48 url('../images/icon_search.png') no-repeat center; float:left;}
.menu .search span.search-button-mobile{
	display:none;
	background-color: transparent;
    background-image: url(../images/icon_search.png);
    background-position: top left;
    background-repeat: no-repeat;
    border: 0px solid transparent;
    float: right;
    height: 23px;
    margin: 5px 0px 0 5px;
    text-indent: -9999px;
    width: 20px;
}

.menu-mobile{display:none; position:absolute; top:68px; width:100%; padding-bottom:50px; z-index:1002; background:#0d1f48;}
.menu-mobile ul.m-menu{margin:63px 0 0;}
.menu-mobile ul.m-menu > li{padding:10px 0; float:none; text-align:center; font-size:20px; border-bottom:1px solid #26365b; /*background:url(../images/menu-sep5.png) repeat-x left bottom;*/ cursor:pointer;}
/*.menu-mobile ul.m-menu > li > a {pointer-events: none;}*/
.menu-mobile ul.m-menu > li > a, .menu-mobile ul.m-menu > li > span{color:#fff; text-transform:uppercase;}
.menu-mobile ul.sub-menu{display:none; margin:10px 0 -10px; padding:24px 0; background:#c9c9c9;}
.menu-mobile ul.sub-menu li{margin:0 0 10px; float:none; font-size:20px; font-weight:400;}
.menu-mobile ul.sub-menu a{color:#db1410;}

.soc-container{position:relative;}
.soc-container .social{position:absolute; right:15px; top:-122px;}
.social a{width:33px; height:33px; margin:0 6px 0 0; background-color:#d71610; border-radius:30px; display:block; float:right; text-align:center; font-size:17px; line-height:34px; color:#fff;}
.social a:first-child{margin:0;}
.social a.no-social {width: 40px; height:40px; margin-top:-3px; background-color: transparent; border-radius: 0;}
.social a.no-social img {width:100%; height: 100%;}
.footer-wrapper .social a.no-social {display: none;}

.soc-container .desktop-search {position: absolute; left: 15px; top: -122px;}
.soc-container .desktop-search input{ border:1px solid #858990; float:right; font-size:14px; margin-top:3px; padding:2px 5px; width:calc(100% - 35px);}
.soc-container .desktop-search button{ background-color:transparent; background-image:url('../images/icon_search_dark.png'); background-position:top left; background-repeat:no-repeat; border:0px solid transparent; float:right; height:23px; margin:6px 0px 0 7px; text-indent:-9999px; width:20px;}
.soc-container .desktop-search input:focus {border: 1px solid #858990; outline: none; box-shadow: none;ó}

.box{height: 386px; overflow:hidden; border-top:5px solid #db1410; position:relative;}
/*.box img{-webkit-transition:all .4s linear; transition:all .4s linear;}*/
.box .image-box {height: 295px; background-repeat: no-repeat; background-size: cover; background-position: center;}
.box .image-box{-webkit-transition:all .4s linear; transition:all .4s linear;}
.box .image-box:hover {transform: scale(1.15);}
.box a {height: 386px; display: block;}
.box:hover img{-ms-transform:scale(1.2); -webkit-transform:scale(1.2); transform:scale(1.2);}
.box .date{ background-image:url('../images/elyps_big.png'); background-repeat:no-repeat; color:#ffffff; font-size:35px; font-weight:900; height:91px; left:50%; line-height:70px; margin:0 0 0 -91px; position:absolute; text-align:center; top:-90px; width:182px; z-index:2;
			transition: top 0.2s linear;}
.box:hover .date {top:0;}
.box .text{width: 100%; height: 65px; position:absolute; bottom: 0; z-index:1; background:#db1410; color:#fff; padding:13px 0; text-align:center; box-sizing: content-box;}
.box .text h3{ font-size:33px; font-weight:900; line-height:35px; margin:0 25px 5px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.box .text h4{width:93%; font-size:23px; font-weight:600; line-height:25px; margin:0 auto; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.box .text h4 span{display:none;}

.box.medium{}
.box.medium .text{ padding:13px 0;}

.box.small{height: 178px;}
.box.small .image-box {height: 103px;}
.box.small .date{ background-image:url('../images/elyps_small.png'); font-size:25px; height:57px; line-height:42px; margin:0 0 0 -57px; width:114px;}
.box.small.sec{ margin-top:30px;}
.box.small .text{height: 45px; background:#0d1f48; padding:15px 0;}
.box.medium .text h3, .box.small .text h3{ font-size:20px; line-height:22px;}
.box.medium .text h4, .box.small .text h4{ font-size:18px; line-height:18px;}

.wave{ background:url(../images/wave1.png) repeat-x -45px 0; height:149px; margin-top:31px;}
/*.wave-pause{ background:url(../images/bg-repeat.jpg) repeat 0 12px; height:149px;}*/
.wave-pause{ background:#fefefc; height:149px;}
.wave-2{ background:url(../images/wave1.png) repeat -14px 0; height:335px; margin-top:35px;}
.wave-2 .wave-pause{ height:335px;}
.wave-3{margin-top:38px;}
/*.wave-4 .wave-pause{background:url(../images/bg-repeat.jpg) repeat 0 14px;}*/
.wave-4 .wave-pause{background:#fefefc;}

.wave-half{width:50%; margin-top:97px;}
.wave-4{height:149px; margin-top:-149px;}

.event-calendar{margin-top:-149px;}
.event-calendar .calendar-header{overflow:hidden;}
.event-calendar .calendar-header h2{margin:13px 0 0; float:left;}
.event-calendar .calendar-header img{float:right;}
.event-calendar .calendar{}
.event-calendar .calendar .month{margin:34px 0 22px; position:relative;}
.event-calendar .calendar .month p{margin:0; font-size:22px; font-weight:700; line-height:1em; text-align:center; color:#db1410;}
.event-calendar .calendar .month a{position:absolute; top:0; display:block; width:16px; height:23px; cursor:pointer;}
.event-calendar .calendar .month a.prev{left:0; background:url(../images/svg/arrow-left-red1.svg) no-repeat 0 0;}
.event-calendar .calendar .month a.next{right:0; background:url(../images/svg/arrow-right-red1.svg) no-repeat 0 0;}
.event-calendar .calendar table{width:calc(100% + 60px); table-layout: fixed; margin:0 0 0 -30px; border:none; font-size:25px; color:#000; text-align:center;  border-spacing:30px 0; border-collapse:separate;}
.event-calendar .calendar th{padding:20px 0; line-height:1em; background:url(../images/calendar-th.png) repeat-x left bottom;}
.event-calendar .calendar table th:first-child{padding:0;}
.event-calendar .calendar td{padding:20px 0; line-height:1em; font-weight:400;}
.event-calendar .calendar td.actual{font-weight:700; color:#fff; background:#db1410;}
.event-calendar .calendar td.event{font-weight:700; color:#db1410; background:url(../images/calendar-td.png) repeat-x left bottom; cursor:pointer;}

.full-cal{ margin:26px 0 0; padding: 0 43px 0 0; float:right; font-size:25px; font-weight:700; color:#db1410; text-transform:uppercase; background:url(../images/svg/double-arrow-right.svg) no-repeat right top; display: inline-block; line-height: 39px}
.full-cal:hover {color: #23527c;}
.event-list{margin-top:181px; clear:both;}
.event-list h4{margin:0; padding:0 0 12px; font-size:35px; font-weight:bold; color:#db1410; border-bottom:2px solid #db1410;}
.event-list ul{}
.event-list ul li{padding:0 0 8px; margin: 0 0 15px; float:none; border-bottom:2px solid #dadada;}
.event-list ul span {font-size:20px; font-weight:700; color: #db1410;}
.event-list ul li h5{margin:0; font-size:20px; font-weight:700; color:#000;}
.event-list ul li p{margin:0; font-size:20px; font-weight:300; color:#000;}

.blog-title{margin-top:-335px; margin-bottom:65px;}
.blog-title h2{margin:0; padding:17px 0 19px 112px; background:url(../images/svg/compass.svg) no-repeat 0 0;}

#owl-blog .owl-wrapper {display: flex !important;}
#owl-blog .item{margin:15px; padding-top: 0; height: calc(100% - 15px);}
#owl-blog .owl-pagination{position:absolute; top:-22px;right:8px;}
#owl-blog.owl-theme .owl-controls .owl-page span{width:14px; height:14px; background:#0d1f48; opacity:1;}
#owl-blog.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{background:#db1410;}

.map-box{height: 100%;}
.map-box .map{height:100%; border:1px solid #0d1f48;}


.user-box{}
.user-box .newsletter{height:138px; padding:15px 0 0; background:#db1410;}
.user-box h2{margin:0 0 4px 4.45%; padding:0 0 0 64px; color:#fff; background:url(../images/svg/bootle.svg) no-repeat 0 0;}
.user-box .newsletter form{width:91.92%; height:43px; margin:0 4.45%; background:#fff;}
.user-box .newsletter form input{width:calc(100% - 63px); height:43px; margin:0 0 0 3%; padding:0; float:left; border:none; font-size:20px; font-weight:300; color:#767676;}
.user-box .newsletter form input:focus{border:none; outline:none; box-shadow:none;}
.user-box .newsletter form button{width:30px; height:29px; margin:7px 9px 0 0; float:right; border:none; border-radius:0; background:transparent url(../images/svg/arrow-right-blue.svg) no-repeat center; background-size:auto 102%;}
.user-box .newsletter form .clear {clear: none;}

.user-box .question{height:138px; margin-top:32px; padding:15px 0 0; background:#0d1f48;}
.user-box .question h2{margin-bottom:13px; background:url(../images/svg/question.svg) no-repeat 9px 0; background-size:auto 78%;}
.user-box .question p{margin:0 5.8% 0 7%; padding:3px 0; font-size:20px; font-weight:300; color:#fff; background:url(../images/svg/arrow-right-red2.svg) no-repeat right center; background-size:auto 100%;}

.slogen{height:39px; margin-top:50px; margin-bottom:45px; background:url(../images/slogen.png) no-repeat center;}

.footer-top{height:72px; background:url(../images/wave3.png) repeat-x 0 0;}
.footer-wrapper{padding-bottom:50px; background:#0d1f48;}
.footer-wrapper .social-box{width:94.44%; margin-top:42px;}
.footer-wrapper .facebook-box{height:215px;}
.footer-wrapper .social{width:87%;margin:25px auto 30px; overflow:hidden;}
.footer-wrapper .social a{width:50px; height:50px; margin:0 9px 0 0; font-size:24px; line-height:54px;}
.footer-wrapper .social a:first-child{margin:0;}
.footer-wrapper p.all-rights{margin-left:16px; font-size:15px; font-weight:300; color:#f6f4f1;}
.footer-wrapper p.all-rights span{display:block;}

.footer-wrapper .sitemap{padding-top:70px; font-weight:300;}
.footer-wrapper .sitemap ul{margin:0 0 0 27%;}
.footer-wrapper .sitemap li{margin:0 0 20px; font-size:20px; line-height:20px; float:none;}
.footer-wrapper .sitemap a{color:#fff;}

.footer-wrapper .impressum{margin:40px 0 0 18%; text-align:center;}
.footer-wrapper .impressum h5{margin:0 0 24px; font-size:20px; text-transform:uppercase; color:#fff;}
.footer-wrapper .impressum p{font-size:16px; line-height:24px; color:#fff;}

.footer-wrapper .contact{padding:50px 0 0 16.66%;}
.footer-wrapper .contact h2{margin:0 0 25px; color:#fff;}
.footer-wrapper .contact p{margin:0 0 17px; padding:0; font-size:20px; color:#fff;}
.footer-wrapper .contact p i{display:inline-block; font-size:26px; line-height:40px; vertical-align:top;}
.footer-wrapper .contact p.phone i{line-height:29px;}
.footer-wrapper .contact p.mail i{font-size:19px; line-height:26px;}
.footer-wrapper .contact p span{display:inline-block; margin:0 0 0 12px;}
.footer-wrapper img.cont-image{display:block; margin:0 auto;}

/*End Main*/

h2.sub-def {font-size: 45px; margin: 28px 0;}

.nav-bar{}
.nav-bar p{margin:0; font-size:18px; font-weight:400; color:#727070;}
.nav-bar p span a span{color:#727070; font-weight: 400;}
.nav-bar p span{font-weight:900; color:#db1410;}

/*Kereső*/
.category-cnt{}
.search-select{overflow:hidden;}
.search-select p{margin:0; padding:9px 28px 7px; font-size:16px; line-height:1em; font-weight:bold; text-transform:uppercase; color:#fff;}
.search-select p.category{float:left; background:#0d1f48;}
.search-select p.detailed{float:left; background:#db1410; cursor:pointer;}
.category-box{height:68px; background:#0d1f48; overflow:hidden;}
.category-box ul{margin:15px 0 10px 15px; overflow:hidden;}
.category-box li{margin-right: 25px; font-size:11px; font-weight:bold; color:#fff; text-transform:uppercase; cursor:pointer;}
.category-box li:last-child{margin-right:0 !important;}
.category-box li img{margin-right:5px; display:inline-block;}
.category-box li img.act{display:none;}
.category-box li span{display:inline-block;margin-top: 5px; vertical-align: middle; color: #fff;}
.category-box li:hover span, .category-box li.active span{color:#db1410;}
.category-box li:hover img.inact, .category-box li.active img.inact{display:none;}
.category-box li:hover img.act, .category-box li.active img.act{display:inline-block;}
.category-box .close{display:none; width:14px; position:absolute; top:-22px; right:25px; cursor:pointer; opacity:0.7;}
.category-box.close:hover{opacity:1;}
.category-box .close img{width:100%;}
.m-detailed-button{display:none;}
.m-detailed-button p{margin:0; padding:9px 28px 7px; font-size:16px; font-weight:700; line-height:1em; text-transform:uppercase; color:#fff; background:#db1410;}

.search-cnt{display:none;}
.detailed-search-box{background:#0d1f48; min-height: 100px; position:relative;}
.detailed-search-box .title{float:left;}
.detailed-search-box .title img{margin:23px 0 20px 23px; float:left;}
.detailed-search-box .title h5{margin:21px 0 0 6px; padding-right:29px; float:left; font-weight:700; font-size:28px; line-height:31px; color:#fff; text-transform:uppercase; border-right:1px solid #e52312;}  
.detailed-search-box .title h5 span{display:block; font-weight:400;}
.detailed-search-box form{width:calc(100% - 26px); margin:18px 0 21px 30px; float:left;}
.detailed-search-box form .col{width:19.9%; margin-right:0.89%; float:left;}
.detailed-search-box form .col-date{width:19%; margin-right:2%; overflow: hidden;}
.detailed-search-box form .col-search{width:15%; margin-top:30px; margin-right:0;}
.detailed-search-box form label{display:block; margin:0 0 5px; font-size:18px; font-weight:700; color:#fff; text-transform:uppercase;}
.detailed-search-box form input, .detailed-search-box form select, .detailed-search-box form button{width:100%; height:31px; padding:0 5%; display:block; border:none; border-radius:2px; background:#fff; font-family:Catamaran,sans-serif; font-size:16px; color:#0e0e0e;}
.detailed-search-box form select{padding:0;}
.detailed-search-box form .col-date input {width: 47%; float: left;}
.detailed-search-box form .col-date input#date_from {margin-right: 6%;}
.detailed-search-box form .col-search input{border:none; background:#e52312; text-align:center; font:700 18px Catamaran,sans-serif; color:#fff; text-transform:uppercase;}
.detailed-search-box .close{width:14px; display:block; position:absolute; top:10px; right:10px; cursor:pointer; opacity:0.7;}
.detailed-search-box .close:hover{opacity:1;}
.detailed-search-box .close img{width:100%;}

.dropdown-menu {z-index: 10000;}
.btn-group.open .dropdown-toggle {box-shadow: none;}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {background-color: #fff;}
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {background-color: #fff;}
.btn-default:hover, .btn-default:focus {background-color: #fff;}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {width: 100%;}
.bootstrap-select.btn-group .dropdown-menu li {float: none;}
.bootstrap-select .glyphicon.glyphicon-ok.check-mark:before {font-family: FontAwesome; content: "\f00c"; color: #0d1f48;}

.detailed-search-box .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle):after {
    position: absolute;
    top: 5px;
    right: 8px;
    color: #0d1f48;
    content: "\f058";
    font-family: FontAwesome;
    font-size: 14px;
}

.detailed-search-box .btn-group > .btn:last-child:not(:first-child):after, .detailed-search-box .btn-group > .dropdown-toggle:not(:first-child):after {
    position: absolute;
    top: 5px;
    right: 8px;
    color: #db1410;
    content: "\f05e";
    font-family: FontAwesome;
    font-size: 14px;
}

/*Listák*/
.def-list{margin-bottom:70px; margin-top:-182px;}
.def-list .nav-bar{margin-bottom:-5px;}
.item{ padding-top:30px; height: 100%; padding-bottom: 40px; position: relative }
.item img{width:auto; max-width:100%; height:auto; margin:0 auto; display:block;transition: all 600ms ease-in-out;}
.item .img_cont{width: 100%; overflow: hidden; height: 160px }
.item .img_cont img{transition: all 600ms ease-in-out}
.item a:hover img{-ms-transform:scale(1.2); -webkit-transform:scale(1.2); transform:scale(1.2);}
.item h4{margin:20px 0 8px; font-size:25px; font-weight:700; color:#db1410;}
.item h4 a{color:#db1410;}
.item p{margin:0; /*height:72px;*/ overflow:hidden; font-size:20px; font-weight:300; color:#0e0e0e;}
.item p a{color:#0e0e0e;}
.item .footer{ margin: 0; overflow:hidden;position: absolute; bottom: 0; left: 0; width: 100%; height: 35px; }
.item .footer a.share, .item .footer a.more{width:35px; height:35px; margin:0 10px 0 0; display:block; float:left;}
/*.item .footer*/ .shareContainer a{height: 30px; margin: 0; display: block; float: left; text-align: center; background-color: #d71610; color: #fff; line-height: 30px; margin-right: 10px; font-size: 11px; padding: 0 10px 0 25px; width: auto;background-repeat: no-repeat;background-position: top left;background-size: auto;border-radius: 4px;}
/*.item .footer*/ .shareContainer a:last-child{margin-right: 0px;}
/*.item .footer*/ .shareContainer a.fb{background-color: #3b5998;  background-image: url('../images/icon_fb.png');}
/*.item .footer*/ .shareContainer a.tw{background-color: #00b6f1; background-image: url('../images/icon_tw.png');}
.item .footer a.more{background:url(../images/svg/arrow-right-red2.svg) no-repeat 0 0; text-indent: -9999px;}
.item .footer a.share{background:url(../images/svg/link.svg) no-repeat 0 0;}
.item .footer a.ticket{display: inline-block; background: #db1410; color: #fff; padding: 5px 15px; border-radius: 20px; font-size: 16px;}
.item .footer a.ticket:hover {background: #23527c;}
.item .footer p{height:auto; margin:7px 0 0; float:right; font-size:20px; font-weight:300; color:#db1410;}
.item .footer span.more-gal{width:35px; height:35px; display:block; background:url(../images/svg/arrow-right-red2.svg) no-repeat 0 0;}
.item .daily {position: absolute; top: 65px; right: 0; color: #fff; font-size: 14px; padding: 5px 10px; background: #db1410;}

.shareContainer{display: inline-block;margin-top: 0;position: absolute;}
.sub-footer .shareContainer{ margin-top: 5px; }
.def-sub-text ul.shareContainer, .def-sub-text ul.shareContainer li{list-style-type: none;}

.pagination{text-align:center; margin-top:50px;}
.pagination p{margin:0 15px; position:relative; top:-4px; font-weight:300; font-size:20px; color:#0e0e0e; display:inline-block;}
.pagination p span{font-weight:700;}
.pagination a{color:#db1410; font-size:43px; font-weight:300; display:inline-block;}
.pagination .next{}
.pagination .prev{}

.pager {margin: 30px 0; text-align: right;}
.pager a, .pager span {display: inline-block; width: 35px; height: 35px; margin: 0 5px 10px; line-height: 35px; background: #0d1f48; border: none; color: #fff; font-size: 14px; font-weight: 700; text-align: center;}
.pager span.current {background: #d71610;}
.pager i {}

/*Galéri lista*/
.gal-list .item h4{width:calc(100% - 40px); min-height:50px; float:left;}
.gal-list .item .footer{width:35px; margin:13px 0 0; float:right;}

/*Tartalmi oldalak*/	
.def-sub{margin-top:-182px;}
.def-sub .image-box{position:relative; margin-top:25px; margin-bottom:30px; position:relative; border-top:5px solid #db1410;}
.def-sub .image-box h2{margin:0; position:absolute; bottom:10.81%;; left:8.84%; font-size:40px; line-height:1.2em; font-weight:900; color:#fff; text-transform:uppercase; text-shadow: 2px 1px 1px rgba(0, 0, 0, 1);}
.def-sub-title{margin-top:-246px;}
.def-sub-title h3{margin:0 0 7px; font-size:30px; font-weight:900; text-transform:uppercase; color:#db1410;}
.def-sub-title h3 span{font-size:20px;}
.def-sub-title h3 span.hg{display:inline; font-size:30px;}

.buy-ticket{display:block; padding:10px 65px 10px 0; float:right; font-size:20px; font-weight:900; text-transform:uppercase; color:#db1410; background:url(../images/svg/ticket.svg) no-repeat right center;}

.def-sub-text{margin-bottom:30px;}
.def-sub-text.with-pic{margin-top: -246px;}
.def-sub-text h5{margin:26px 0 0; font-size:20px; line-height:1.5em; font-weight:700; color:#0e0e0e;}
.def-sub-text p{margin:38px 0 0; font-size:20px; line-height:1.5em; font-weight:300; color:#0e0e0e;}
.def-sub-text p.date{margin:0; font-weight: bold;}
.def-sub-text .item p{height: 90px;}
.def-sub-text .ng-binding iframe{margin-top: 50px;}
.def-sub-text .openninghours p{margin:10px 0 0;}
.def-sub-text p.highlite, .def-sub-text .framed{margin:30px 12px; font-size:30px; line-height:1em; font-weight:700; color:#db1410;}
.def-sub-text ul, .def-sub-text ul li{list-style:disc outside none; margin-left:11px;}
.def-sub-text ol, .def-sub-text ol li{list-style:decimal inside none; margin-left:0; padding:0;}
.def-sub-text .documentBlock ul{margin-left:0;}
.def-sub-text .documentBlock ul li{margin:15px 0 0; padding:5px 0 5px 40px; list-style:none; background:url(../images/svg/document.svg) no-repeat left center; background-size:29px;}
.def-sub-text li{float:none; font-size:20px; font-weight:300;}
.def-sub-text #map {margin: 30px 0;}
#owl-gallery img{width:100%;}
#owl-gallery .text{height:65px; overflow:hidden; background:#0d1f48;}
#owl-gallery .text p{font-size:18px; font-weight:400; text-transform:uppercase; color:#fff;}
#owl-gallery .text p.caption{margin:23px 0 0 2%; padding:0;}
#owl-gallery .owl-controls .owl-buttons{position:absolute; bottom:0; right:0; padding:0 0 0 25px; background:#0d1f48;}
#owl-gallery .owl-controls .owl-buttons div{background:transparent; padding:0; margin:0; font-size:50px; line-height:63px; font-weight:300; opacity:1;}
#owl-gallery .owl-controls .owl-buttons .owl-prev{}
#owl-gallery .owl-controls .owl-buttons .owl-next{margin:0 43px 0 71px;}
#owl-gallery .owl-controls .owl-pagination{position:absolute; bottom:80px; right:2.75%;}
#owl-gallery .owl-controls .owl-page span{width:20px; height:20px; margin:0 10px 0 0; padding:0; background:#fff;}
#owlStatus{position:absolute; bottom:25px; right:90px;font-size:18px; font-weight:400; color:#fff;}
#owlStatus p{margin:0; display:inline-block; color:#fff; font-size:18px; font-weight:400;}

.gallery {margin: 25px 0;}
.gallery div {padding: 0;}
.gallery .gallery-item {height: 370px; padding-right: 1px;}
.gallery .gallery-item a {display: block; height: 100%; background-size: cover;}
.gallery .gallery-item-2 a {height: 50%;}
.gallery .gallery-item-2 a:first-child {margin-bottom: 1px; height: calc(50% - 1px);}
.imageCount {
    display: inline-block;
    position: absolute;
    left: 15px;
    bottom: 25px;
    z-index: 2;
    height: 42px;
    background-color: #0d1f48;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    padding: 0 10px 0 40px;
    line-height: 42px;
}
.imageCount:before {
    content: "\f03e";
    font-family: FontAwesome;
    position: absolute;
    left: 10px;
    top: 0;
    font-size: 24px;
    font-weight: 400;
}
.sub-footer{margin-top:41px;}
.sub-footer p {margin: 0 0 30px;}
.sub-footer a.share{margin:4px 0 0; display:block; float:left;} 

.mobile{display:none;}


.ui-datepicker .ui-datepicker-title {
    margin: 0;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
}
.ui-datepicker {
    max-width: 300px;
    width: 100%;
    padding: 0;
    border-radius: 2px;
    background-color: #ffffff;
    z-index: 10000 !important;
     -webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.45);
    box-shadow: 0px 0px 10px -2px rgba(0,0,0,0.45);
    font-family: Helvetica,Arial;
    font-weight: 400;
    color: #000;
}
.ui-datepicker-calendar {
    color: #526670;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    table-layout: fixed;
}
.ui-datepicker-prev,
.ui-datepicker-next {
    top: 6px !important;
    left: 5px !important;
    cursor: pointer;
}
.ui-datepicker-next {
    left: auto !important;
    right: 5px !important;
}
.ui-datepicker-prev span,
.ui-datepicker-next span {
    display: none;
}
.ui-datepicker-prev:before,
.ui-datepicker-next:before {
    font-family: 'Material Icons';
    content: '\e5cb';
    font-size: 20px;
    color: #fff;
}
.ui-datepicker-next:before {
    content: '\e5cc';
}
.ui-datepicker-calendar th,
.ui-datepicker-calendar td {
    height: 40px;
    padding: 0;
}
.ui-datepicker-calendar th {
    color: #000;
    font-size: 13px;
    font-weight: 700;
}
.ui-datepicker-calendar td {
    color: #526670;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    vertical-align: top;
    height: 45px;
}
.ui-datepicker td span, .ui-datepicker td a {
    text-align: center;
    color: #000;
    font-size: 14px;
    line-height: 30px;
    font-weight: 400;
    height: 40px;
    width: 40px;
    display: inline-block !important;
}
.ui-datepicker-other-month {
    opacity: 0.5 }

.ui-datepicker-today {
}
.ui-datepicker-today a,
.ui-datepicker-today span {
    color: #fff !important;
    font-weight: 400 !important;
    background: #db1410;
    border-radius: 2px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    text-align: center;
}
.ui-datepicker-prev:before, .ui-datepicker-next:before {
    font-family: 'FontAwesome';
    content: "\f105";
    font-size: 20px;
    font-weight: 700;
    color: #000;
}
.ui-datepicker-prev:before {
    content: "\f104";
}
.highlight a,
.highlight span {
    color: #8e9f2c !important;
    font-weight: 700 !important;
    position: relative;
}
.back-button {
    margin-top: 35px;
    display: inline-block;
    background: #db1410;
    color: #fff;
    padding: 5px 15px;
    border-radius: 20px;
    font-size: 16px;
}

.post-password-form input[type="submit"] {border: none; display: inline-block; background: #db1410; color: #fff; padding: 5px 20px; border-radius: 20px; font-size: 16px;}
.post-password-form input[type="submit"]:hover {background: #23527c;}

/*  M E D I A Q U E R Y S  */
@media (max-width:1199px){
	/*.box.small.sec{ margin-top:12px;}*/
	
	.user-box h2{font-size:54px;}
	.user-box .question p{background-image:none;}
	
	.footer-wrapper .social a{width:41px; height:41px; font-size:21px; line-height:47px;}
	
	.def-sub-title h3 span{display:block;}
	
	.category-box ul {margin: 15px 0 10px 10px;}
	.category-box li{margin-right: 9px; font-size:14px;}
	
	.detailed-search-box .title{display:none;}
	.detailed-search-box form{width:calc(100% - 30px)}
	
	.gal-list .item h4{font-size:22px;}
}

@media (max-width:991px){

	.logo{z-index:1003 !important;}

	.menu > li{display:none;}
	.menu > .search{display:block; float:right;}
	.menu > li.sub-menu-button{display:block;}

	.menu .search input{ display:none;}
	.box.medium{ height: 486px; margin-top:20px;}
    .box.medium .image-box {height: 390px;}
	.box.small{ height: 227px; margin-top:20px;}
    .box.small .image-box {height: 147px;}
	/*.box.small.sec{ margin-top:34px;}*/
	.box .date{top:0; display:none;}
	/*.box.medium .text{padding:23px 0 19px;}*/
	.box .text h4 span{display:block; margin-top:5px; font-size:23px; font-weight:900;}
	.box.medium .text h4 span, .box.small .text h4 span{font-size:19px;}

	.menu .search button{display:none;}
	.menu .search span.search-button-mobile{display:block;}

	.user-box .newsletter{margin-top:32px;}
	.user-box .question p{background-image:url(../images/svg/arrow-right-red2.svg);}
	
	.footer-wrapper .social{width:244px;}
	.footer-wrapper .sitemap ul{margin:0;}
	.footer-wrapper .sitemap li{margin-right:4%; float:left;}
	
	.event-calendar .calendar-header h2{font-size:55px;}
	.event-calendar .calendar table{width:calc(100% + 30px); margin:0 0 0 -15px; border-spacing:15px 0;}
	.event-list h4{font-size:32px;}	
	
	.def-sub .image-box h2{font-size:32px;}
	/*.def-sub-title .buy-ticket{display:none;}*/
	.def-sub-title h3{font-size:28px;}
	.def-sub-title h3 span{font-size:18px;}
	.def-sub-title h3 span.hg{font-size:28px;}
	.buy-ticket{margin-top:15px;}
	.sub-footer .buy-ticket{margin-top:0;}	
	
	.category-box{height:auto; display:none;}
	.category-box li{width:25%; margin-top:25px; margin-right:0;}
	
    .detailed-search-box {min-height: 180px;}
	.detailed-search-box form label{font-size:16px;}
	.detailed-search-box form .col{width:46.5%; margin-right:2.89%; margin-bottom:12px;}
	.detailed-search-box form .col-date{width:25%;}
	.detailed-search-box form .col-search{width:19%; float:right;}
	
	.gal-list .item h4{font-size:25px;}

    .map-box {height:302px;}
    .small-apsa {margin-top: 35px;}
}

@media (max-width: 767px){
	h2.def{font-size:50px;}	
	h2.sub-def {font-size: 36px;}

    .box.medium{ height: 386px; margin-top:20px;}
    .box.medium .image-box {height: 295px;}

    .box.small{height: 386px;}
    .box.small .image-box {height: 295px;}
    .box.small .text {height: 65px; padding: 13px 0;}
	.box.small.sec{ margin-top:20px;}
	
	.footer-wrapper .social-box{width:100%;}
	.footer-wrapper p.all-rights{text-align:center;}
	.footer-wrapper p.all-rights span{display:inline;}
	.footer-wrapper .contact{padding:40px 0 0; text-align:center;}
	.footer-wrapper .sitemap li {float:none; margin-right:0; text-align:center;}
		
	.event-calendar .calendar-header h2{font-size:44px;}	
	.event-calendar .calendar-header img{display:none;}
	.full-cal{margin:13px 0 0;}
	.event-list h4{font-size:32px;}	
	.event-list{margin-top:75px;}
	.event-calendar .calendar td{padding:15px 0;}
	
	.def-list{margin-top:-164px;}
	.def-sub .image-box h2{font-size:24px;}
	.def-sub-title h3{font-size:22px;}
	.def-sub-title h3 span{font-size:16px;}
	.def-sub-title h3 span.hg{font-size:22px;}
	
	.def-sub-text h5{margin:19px 0 0; font-size:18px;}
	.def-sub-text p{margin:23px 0 0; font-size:18px;}
	.def-sub-text p.highlite, .def-sub-text .framed{margin:23px 12px; font-size:25px;}

	.item p{height:auto;}

	#owl-gallery .text p.caption{display:none;}
	#owl-gallery .owl-controls .owl-buttons{right:50%; margin:0 -91px 0 0;}
	#owl-gallery .owl-controls .owl-pagination{display:none;}
	
	#owlStatus{right:50%; margin-right:-15px;}
	
	.category-box li{width:33%;}
	.detailed-search-box form .col-date{width:46.5%;}

    .gallery .gallery-item-2 {
        display: none;
    }

    .detailed-search-box {min-height: 250px;}

	.mobile{display:block;}
	.desktop{display:none;}
}

@media (min-width:480px) and (max-width: 767px) {
	.col-smd-2{width:16.66666667%;}
	.col-smd-6{width:50%;}
	.col-smd-10{width:83.33333333%;}	
}

@media (min-width:560px) and (max-width: 767px) {
	.footer-wrapper .facebook-box{width:500px; margin:0 auto;}
}

@media (max-width:480px){
	.def-sub-text p.highlite, .def-sub-text .framed{font-size:22px;}
	.category-box li{width:100%; float:none; margin-left:25px;}
	.category-box .close{display:block;}
	
	.search-select p{width:100%;}
	.search-select p.detailed{display:none;}
	.detailed-search-box form{width:84%; margin:0 auto; padding: 18px 0; float:none;}
	.detailed-search-box form .col{width:100%; margin-right:0; margin-bottom:12px; float:none;}
	.detailed-search-box form .col-date{width:100%;}
	.detailed-search-box form .col-search{width:31%; float:none; margin:20px auto;}
	
	.m-detailed-button{display:block;}

	.blog-title h2.def{
		font-size: 30px;
		padding: 10px 0 25px 105px;
	}
}	

@media (max-width:360px){
	.logo, .logo-bottom{background-size:93%;}
	.logo-bottom{bottom:-114px;}
	.menuwrap{margin-bottom:117px;}
	.box .text h3{font-size:30px;}
	.box .text h4{font-size:20px;}
	.user-box .question p{background-image:none;}
	
	.detailed-search-box form .col-search{width:44%;}
	
}


@media (max-width:388px){
	.search-mobile form{margin:-32px 0 0; left:5%;}
}	


.map{
	position: relative;
}
.mapDetails{
	background-color: rgba(219, 20, 16, 0.8);
	background-color: #db1410;
	color: #ffffff;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 25%;
    height: 100%;
	padding: 10px 10px;
	text-transform: uppercase;
}
.mapDetails a{
	color: #0d1f48;
}
.mapDetails .title{
	color: #ffffff;
	font-size: 25px;
	font-weight: bold;
	display: inline-block;
	padding-top: 15px;
}
.mapDetails .button.blue{
    background-color: #fefefc;
    padding: 20px 5px 20px 7px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}
.mapDetails .details i{
	background-image: url(../images/svg/arrow-right-blue.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 15px;
	height: 15px;
	display: inline-block;
	vertical-align: middle;
    margin-top: -4px;
    margin-left: 5px;
}
.mapDetails .close{
	position: absolute;
	right: 5px;
	top: 5px;
	display: block;
	width: 15px;
	height: 15px;
	line-height: 15px;
	text-align: center;
	background-color:  #ffffff;
	color: #0d1f48;
	font-weight: bold;
    border-radius: 10px;
    font-size: 10px;
    font-family: arial;
    cursor: pointer;
}

.galleryBlock {
    margin-bottom: 30px;
}

.row.display-flex {
	display: flex;
	flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
	display: flex;
	flex-direction: column;
}
.d-flex {
    display: flex;
    flex-wrap: wrap;
}

.gMap{
    height: 100%!important;
}

.m-menu li.hidden-menu{
    display: none;
}

.apsa-container {
    margin: 35px auto;
}
.small-apsa {
    margin-bottom: 35px;
}

.nextpage_content .page{
    width: 100%;
}
.def-sub-title h3 i {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    padding-right: 5px;
    display: inline-block;
    line-height: 20px;
}